--- make.inc.orig	2012-07-16 21:57:41.991857143 +0000
+++ make.inc	2012-07-16 21:59:28.704386310 +0000
@@ -7,7 +7,7 @@ SHELL = /bin/sh
 #
 #  The machine (platform) identifier to append to the library names
 #
-PLAT = _LINUX
+# PLAT = _LINUX
 #  
 #  Modify the FORTRAN and OPTS definitions to refer to the
 #  compiler and desired compiler options for your machine.  NOOPT
@@ -15,19 +15,19 @@ PLAT = _LINUX
 #  selected.  Define LOADER and LOADOPTS to refer to the loader and 
 #  desired load options for your machine.
 #
-FORTRAN  = gfortran
+FORTRAN  = arm-linux-gnueabi-gfortran
-OPTS     = -O3
+OPTS     = -O3 -fPIC
 DRVOPTS  = $(OPTS)
 NOOPT    =
-LOADER   = gfortran
+LOADER   = arm-linux-gnueabi-gfortran
 LOADOPTS =
 #
 #  The archiver and the flag(s) to use when building archive (library)
 #  If you system has no ranlib, set RANLIB = echo.
 #
-ARCH     = ar
+ARCH     = arm-linux-gnueabi-ar
 ARCHFLAGS= cr
-RANLIB   = ranlib
+RANLIB   = arm-linux-gnueabi-ranlib
 #
 #  The location and name of the Reference BLAS library.
 #
